{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "###",
    "###",
    "###"
  ],
  "key": {
    "#": {
      "item": "ferdinandsflowers:venus_fly_trap"
    }
  },
  "result": {
    "id": "ferdinandsflowers:darkosto_traposto",
    "count": 1
  }
}